
Redmine - Defect #2398

functional tests  missing fixtures

2008-12-25 17:37 - yves dufour

Status: Closed Start date: 2008-12-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

class AccountControllerTest < Test::Unit::TestCase

fixtures :users, :roles

class AttachmentsControllerTest < Test::Unit::TestCase

fixtures :users, :projects, :roles, :members, :enabled_modules, :issues, :attachments, :versions, :wiki_pages, :wikis

Associated revisions

Revision 2190 - 2008-12-28 10:46 - Jean-Philippe Lang

Fixes functional tests fixtures (#2398).

History

#1 - 2008-12-25 17:38 - yves dufour

yves dufour wrote:

class AccountControllerTest < Test::Unit::TestCase

fixtures :users, *  :roles*

class AttachmentsControllerTest < Test::Unit::TestCase

fixtures :users, :projects, :roles, :members, :enabled_modules, :issues, :attachments, *   :versions, :wiki_pages, :wikis*

#2 - 2008-12-28 10:45 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fix committed in r2190. Thanks.
